View Single Post
Old 03-05-2009, 12:45 PM   #1 (permalink)
RUBEN@DK
New Member
 
Join Date: Jan 2009
Location: DK
Model: 8110
PIN: N/A
Carrier: TDC
Posts: 7
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default How to run BES with both Exchange 2003 and Exchange 2007

Please Login to Remove!

Hi,

I had a Exchange 2003 and BES 4.1.6.16, I then installed a Exchange 2007, gave the BESAdmin full Exchange admin rights + Send as/recive as rights.

I then tryed to install: "Microsoft Exchange Server MAPI Client and Collaboration Data Objects 1.2.1" On the BES

But got the message: "Messaging API and Collaboration Data Objects 1.2.1 -- Messaging API and Collaboration Data Objects 1.2.1 cannot be installed with this version of Microsoft Exchange."

How do I solve this?

Is it possible to run a BES with both Exchange 2003/7?


Looking forward to hera from an expert.
__________________
Kind regards

- RUBEN@DK -
Offline   Reply With Quote